docs

# DeclineChatJoinRequest

data class DeclineChatJoinRequest (val chatId: ChatIdentifier , val userId: UserId ) : ChatJoinRequestAnswer
Content copied to clipboard

Represent decline ChatJoinRequestAnswer. You may approve the requests retrieved in with ChatJoinRequest (in dev.inmo.tgbotapi.types.update.ChatJoinRequestUpdate)

## Constructors

DeclineChatJoinRequest
Link copied to clipboard
fun DeclineChatJoinRequest (chatId: ChatIdentifier , userId: UserId )
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
open override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard